.bg-size-ie {
  -ms-behavior: url(backgroundsize.min.htc);
}

.gradient {
  filter: none;
}

.loader .progress-back .progress-front {
  display: none !important;
}

#shenyun-header-nav .dropdown-wrapper > dl {
  background: url(/theme/shenyun/img/header-dropdown-wrapper-bg.png) no-repeat 50% 0 rgb(210, 115, 1);
}

#shenyun-bg:after {
  background-color: transparent;
}

#ticket-finder-show-box {
  background-color: #fff;
}

.view-all-blogger-body .wn-blogger-grid .grid-wrapper > li {
  padding-right: 40px;
}

#index-slideshow-syso-logo {
  background-image: url(/theme/shenyun/img/syso-logo.png);
}

.en-us #slide-new-arrivals-logo {
  background-image: url(/theme/shenyun/img/experience-a-divine-culture.png);
  height: 43px;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  -ms-behavior: url(backgroundsize.min.htc);
}

#slide-new-arrivals-logo > img {
  display: none;
}

#shenyun-footer-bar-sites > a,
#shenyun-footer-bar-sites > span,
#shenyun-footer-bar-link > a {
  color: #fff;
  font-size: 10px;
}

#shenyun-footer-bar .wrapper {
  max-width: 1040px !important;
}